Skip to main content
GET
Purchasing power

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

accountNo
string
required

Account number.

symbol
string
required

Stock symbol (symbol variant).

price
string
required

Price for purchasing power (price variant).

Response

200 - application/json

Successful response

purchasingPower
number<double>

Available purchasing power.

maxQuantity
integer<int64>

Maximum buyable quantity.